<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Primero projeto Git Lab</title>
</head>
<body>
    <h1>Branch Master</h1>
    <p>Essa é a branch master</p>
    <h1>Hello Branch</h1>
    <p>testando merge</p>
</body>
</html>